<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="Author" content="Todd Riggins">
   <meta name="GENERATOR" content="Mozilla/4.61 [en] (Win98; I) [Netscape]">
   <title>EXOTICA FOR C AND EUPHORIA DOCUMENTATION</title>
</head>
<body background="images/exotica_bg.gif" bgcolor="#000000" text="#ffffff">
<center>
<table BORDER =1 CELLSPACING=0 CELLPADDING=0 WIDTH="90%" bgcolor="#888888" bordercolor="red">
<tr><td><center><b><font color="maroon"><font size=+2>
EXOTICA FOR C AND EUPHORIA DOCUMENTATION
</font></font></b></center></td></tr>
</table>
<br>

<table BORDER =1 CELLSPACING=0 CELLPADDING=0 WIDTH="90%" bgcolor="#888888" bordercolor="red">
<tr><td><center><b><font color="maroon">
 EXOTICA - A DirectX Game Programming Library - Version 1.6 <br>
 (c)1999-2001 Todd A. Riggins 
</font></b></center></td></tr>
</table>
<br>

<table BORDER =1 CELLSPACING=0 CELLPADDING=0 WIDTH="90%" bgcolor="#888888" bordercolor="red">
<tr><td><center><b><font color="black">
NOTE: C SDK NOT SUPPORTED ON THIS VERSION!<br>
Contents<br>
Currently, 248 Exotica API Routines Available<p>
<table BORDER =4 CELLSPACING=0 CELLPADDING=0 bgcolor="#CCCCCC" bordercolor="red">
<tr><td><b><font color="black">
<A href="e_legal.html">LEGAL STUFF</A><br>
<A href="e_dintro.html">INTRODUCTION</A><br>
<A href="e_design.html">BASIC DESIGN</A><br>
<A href="e_dinit.html">INIT EXOTICA</A><br>
<A href="e_dgraph.html">GRAPHICS( 1 new function for v1.6 )</A><br>
<A href="e_d3d.html">3D (using Direct3D Immediate Mode)</A><br>
<A href="e_d3dbasics.html">Exotica's Basics of 3D Programming</A><br>
<A href="e_dsound.html">SOUND</A><br>
<A href="e_dinput.html">INPUT</A><br>
NETWORKING (using DirectPlay Overrided Mode)<br>
<A href="e_dmidi.html">MIDI PLAYER( 4 new functions for v1.6 )</A><br>
<A href="e_media.html">MEDIA PLAYER</A><br>
<A href="e_dcd.html">CD PLAYER</A><br>
<A href="e_dstrea.html">STREAM WAVE</A><br>
EXOTICA DATAFILE (EDF)<br>
<A href="e_ddebug.html">DEBUG HELP</A><br>
<A href="e_dfaq.html">FAQ</A><br>
<A href="e_dhisto.html">HISTORY( shows what new functions added )</A><p></p>
</font></b></center></td></tr>
</table>
</font></b></center></td></tr>
</table>

</center>
</body>
</html>
